{
	"bka.account_id": "Номер счета",
	"bka.json_data.account_number": "Номер Счета",
	"ac_balance": "Баланс",
	"bka.modify_id": "Изменить ID",
	"bka.create_user": "Создатель ID",
	"ac_customer_project": "Заказчик Проект",
	"bka.json_data.default_debet": "По умолчанию Дебет",
	"bka.json_data.default_kredit": "По умолчанию Kredit",
	"bka.json_data.firm_id": "Фирма ID",
	"bka.info": "Информация",
	"bka.json_data.modifier_id": "Модификатор ID",
	"bka.name": "Имя",
	"ac_project_id": "ID проекта",
	"bka.json_data.receive_accounts": "Получите счетов",
	"bka.record_id": "Запись ID",
	"bka.json_data.send_accounts": "Отправить учетными записями",
	"ac": "Счет",
	"bka.json_data.transfer_id": "Передача ID",
	"bka.json_data.transfer_state": "State Transfer",
	"bka.account_type": "Тип",
	"bka.vat_account_id": "НДС аккаунт",
	"bka.vat_percent": "НДС в процентах",
	"bka.json_data.year": "Год",
	"af_change_id": "Изменить ID",
	"af_creation_time_stamp": "Создание Time Stamp",
	"af_creator_id": "Создатель ID",
	"af_customer_project": "Заказчик Проект",
	"af_document_path": "Путь документа",
	"af_field_id": "Поле Id",
	"af_firm_id": "Фирма ID",
	"af_header": "Заголовок",
	"af_info": "Информация",
	"af_modification_time_stamp": "Модификация Time Stamp",
	"af_modifier_id": "Модификатор ID",
	"af_project_id": "ID проекта",
	"af_record_id": "Запись ID",
	"af_state": "Государственный",
	"af": "Дополнительное поле",
	"af_transfer_id": "Передача ID",
	"af_transfer_state": "State Transfer",
	"af_type_": "Тип",
	"af_version": "Версия",
	"ord.json_data.accounts_ledger": "Счетам Главной книги",
	"ord.json_data.approval_state": "Государственного одобрения",
	"ord.json_data.cash_discount_due_date": "Денежные Скидка Due Date",
	"ord.modify_id": "Изменить ID",
	"ord.order_id": "Продажи Заказать ID",
	"ord.create_user": "Создатель ID",
	"ord.currency_id": "Валюта ID",
	"ord.json_data.customer_project": "Заказчик Проект",
	"ord.json_data.debet_total": "Дебет Всего",
	"ord.json_data.destination_date": "Назначение Дата",
	"ord.due_date": "Срок Оплаты",
	"ord.exchange_rate": "Обменный Курс",
	"ord.json_data.firm_id": "Фирма ID",
	"ord.person_id": "Employee ID",
	"ord.info": "Информация",
	"ord.order_date": "Порядок Дата",
	"ord.company_reference_number": "Заказчик Номер заказа",
	"ord.json_data.kredit_total": "Кредит Всего",
	"ord.json_data.method_of_payment": "Форма оплаты",
	"ord.json_data.modifier_id": "Модификатор ID",
	"ord.json_data.no_bank_program": "Нет программы Банка",
	"ord.note": "Примечания",
	"ord.json_data.note_type": "Примечание Тип",
	"ord.json_data.payable_amount": "Сумма к выплате",
	"ord.json_data.payment_date": "Дата выплаты",
	"ord.json_data.priority": "Приоритет",
	"ord.json_data.project_id": "ID проекта",
	"ord.json_data.purchase_debt_account_id": "Закупка расходных долгов ID",
	"ord.json_data.purchase_order_id": "Заказ на идентификатор",
	"ord.json_data.bank_account": "Счет приемник банк",
	"ord.invoicing_company_id": "Выставление счетов компании ID",
	"ord.record_id": "Запись ID",
	"ord.json_data.bank_reference_number": "Номер для ссылок",
	"ord.price_with_vat": "Общая Сумма",
	"ord.json_data.paid_price": "Платные Всего",
	"ord.company_id": "ID компании",
	"ord.json_data.intermediator": "SWIFT код",
	"ap": "Кредиторская Задолженность",
	"ord.terms_of_payment_id": "Условия оплаты ID",
	"ord.json_data.transfer_id": "Передача ID",
	"ord.json_data.transfer_state": "State Transfer",
	"ord.voucher_id": "Ваучер ID",
	"invp.account_id": "ID счета",
	"invp.invoice_id": "Счет ID",
	"invp.bank_statement": "Выписка",
	"invp.modify_id": "Изменить ID",
	"invp.create_user": "Создатель ID",
	"invp.currency_id": "Валюта ID",
	"invp.json_data.customer_project": "Заказчик Проект",
	"invp.discount_price": "Скидка Сумма",
	"invp.exchange_rate": "Обменный Курс",
	"invp.json_data.expence_sum": "Засчёт Сумма",
	"invp.json_data.firm_id": "Фирма ID",
	"invp.info": "Информация",
	"invp.json_data.is_expence_account": "Это засчёт аккаунт",
	"invp.json_data.method_of_payment": "Форма оплаты",
	"invp.json_data.modifier_id": "Модификатор ID",
	"invp.json_data.partial_payment_sum": "Частичная выплата Сумма",
	"invp.json_data.payee_bank_account": "Счет получателя банк",
	"invp.payment_date": "Дата выплаты",
	"invp.paid_price": "Оплата Сумма",
	"invp.json_data.progress_payment": "Прогресс Оплата",
	"invp.json_data.project_id": "ID проекта",
	"invp.record_id": "Запись ID",
	"invp.json_data.row_number": "Рядное Количество",
	"invp.payment_state": "Государственный",
	"invp.local_paid_price": "Оплата",
	"appa": "Кредиторская задолженность оплаты",
	"invp.json_data.transfer_id": "Передача ID",
	"invp.json_data.transfer_state": "State Transfer",
	"invp.value_date": "Дата прибытия",
	"invp.json_data.voucher_number": "Номер ваучера",
	"ordr.account_id": "ID счета",
	"ordr.invoice_id": "Счет ID",
	"ordr.modify_id": "Изменить ID",
	"ordr.create_user": "Создатель ID",
	"ordr.price_without_vat": "Цена продажи Всего",
	"ordr.json_data.customer_project": "Заказчик Проект",
	"ordr.json_data.debet_price": "Дебет Сумма",
	"ordr.description": "Объяснение",
	"ordr.json_data.final_payment": "Окончательный платеж",
	"ordr.json_data.firm_id": "Фирма ID",
	"ordr.info": "Информация",
	"ordr.json_data.kredit_sum": "Кредит Сумма",
	"ordr.json_data.modifier_id": "Модификатор ID",
	"ordr.json_data.po_row_record_number": "PO Рядное Количество записей",
	"ordr.product_id": "ID продукта",
	"ordr.json_data.project_id": "ID проекта",
	"ordr.contra_account_id": "Закупка расходных долгов ID",
	"ordr.order_code_id": "Продажи Код заказа ID",
	"ordr.record_id": "Запись ID",
	"ordr.row_number": "Рядное Количество",
	"ordr.json_data.state": "Государственный",
	"ordr.json_data.target": "Цель",
	"apr": "Кредиторская задолженность Row",
	"ordr.json_data.transfer_id": "Передача ID",
	"ordr.json_data.transfer_state": "State Transfer",
	"cha_change_id": "Изменить ID",
	"cha_creation_date": "Дата создания",
	"cha_creation_time": "Время создания",
	"cha_creator_id": "Создатель ID",
	"cha_customer_project": "Заказчик Проект",
	"cha_firm_id": "Фирма ID",
	"cha_info": "Информация",
	"cha_modification_date": "Дата изменения",
	"cha_modification_time": "Время изменения",
	"cha_modifier_id": "Модификатор ID",
	"cha_project_id": "ID проекта",
	"cha_record_blob": "Запись Blob",
	"cha_record_id": "Запись ID",
	"cha_state": "Государственный",
	"cha_table_code_id": "Таблица идентификационного кода",
	"cha": "Изменение",
	"cha_transfer_id": "Передача ID",
	"cha_transfer_state": "State Transfer",
	"cha_type_": "Тип",
	"co.json_data.abc_class": "ABC Class",
	"co.json_data.accountable_person_id": "Подотчетного лица ID",
	"co.address": "Адрес",
	"co.json_data.allowed_delivery_advance": "Разрешено Доставка Advance",
	"co.json_data.allowed_delivery_delay": "Задержка животных Доставка",
	"co.json_data.area": "Площадь",
	"co.json_data.bank_account": "Банковский счет",
	"co.json_data.capacity_multiplier": "Емкость Multiplier",
	"co.modify_id": "Изменить ID",
	"co.company_id": "Поставщик ID",
	"co.json_data.company_number": "Компания Количество",
	"co.json_data.cost_center": "Центр Стоимость",
	"co.country": "Страна",
	"co.json_data.covenant": "Завет",
	"co.json_data.creation_date": "Дата создания",
	"co.create_user": "Создатель ID",
	"co.json_data.credit_limit": "Кредитный лимит",
	"co.json_data.cumulative_sales": "Совокупные продажи",
	"co.currency_id": "Валюта ID",
	"co.json_data.customer_project": "Заказчик Проект",
	"co.json_data.default_sales_person_id": "По умолчанию менеджера по продажам ID",
	"co.delivery_company_id": "ID компании поставки",
	"co.json_data.electronic_invoice_address": "Электронный счет-фактура Адрес",
	"co.email": "Электронная почта",
	"co.json_data.employee_count": "Сотрудник граф",
	"co.json_data.extra_cost_to_invoice": "За дополнительную плату счета-фактуры",
	"co.json_data.extra_time_multiplier": "Дополнительное время Multiplier",
	"co.json_data.fax_area_code": "Факс код города",
	"co.json_data.fax_number": "Номер факса",
	"co.json_data.firm_id": "Фирма ID",
	"co.json_data.foreign_company": "Иностранная компания",
	"co.json_data.foreign_sales_price_in_use": "Иностранные продажная цена использования",
	"co.json_data.freight_charges_payer": "Транспортные расходы плательщика",
	"co.json_data.group_1": "Группа",
	"co.json_data.group_2": "Группа 2",
	"co.json_data.group_3": "Группа 3",
	"co.info": "Информация",
	"co.invoicing_company_id": "Оплата идентификатора получателя",
	"co.json_data.invoice_number_serie": "Номер счета Серия",
	"co.json_data.is_collection_invoice": "Является сбор Счет",
	"co.language": "Язык",
	"co.json_data.last_modification_date": "Последнее изменение Дата",
	"co.json_data.modifier_id": "Модификатор ID",
	"co.name": "Имя",
	"co.name_2": "Имя 2",
	"co.json_data.order_discount_percentage": "Заказать Скидка в процентах",
	"co.json_data.payment_delay": "Задержка оплаты",
	"co.post_code": "Почтовый индекс",
	"co.post_office": "Почта",
	"co.json_data.price_group": "Ценовая группа",
	"co.json_data.project_id": "ID проекта",
	"co.record_id": "Запись ID",
	"co.json_data.row_discount_percentage": "Ряд Скидка в процентах",
	"co.order_code_id": "Продажи Код заказа ID",
	"co.json_data.send_type": "Отправить тип",
	"co.company_state": "Государственный",
	"co.json_data.stock_position": "Фото Позиция",
	"co.json_data.supplier_number": "Поставщик Количество",
	"co.json_data.intermediator": "SWIFT код",
	"co": "Компания",
	"co.json_data.telephone_area_code": "Телефон Код",
	"co.json_data.telephone_number": "Номер телефона",
	"co.term_of_delivery": "Срок доставки",
	"co.terms_of_payment_id": "Условия оплаты ID",
	"co.text_address": "Текст Адрес",
	"co.json_data.trade_registry_number": "Торговля регистрационный номер",
	"co.json_data.transfer_id": "Передача ID",
	"co.json_data.transfer_state": "State Transfer",
	"co.company_type": "Тип",
	"co.json_data.vat_number": "ИНН",
	"co.way_of_delivery": "Способ доставки",
	"co.json_data.waybill_customer_number": "ТТН Количество клиентов",
	"co.json_data.waybill_deal_number": "ТТН Номер сделки",
	"co.json_data.work_advance_days": "Работа Advance Дни",
	"co.www": "WWW",
	"co.your_reference": "Ваш идентификационный",
	"coad.address": "Адрес",
	"coad.address_type": "Адрес Тип",
	"coad.modify_id": "Изменить ID",
	"coad.company_id": "Поставщик ID",
	"coad.create_user": "Создатель ID",
	"coad_customer_project": "Заказчик Проект",
	"coad.json_data.firm_id": "Фирма ID",
	"coad.info": "Информация",
	"coad.json_data.modifier_id": "Модификатор ID",
	"coad.name": "Имя",
	"coad.post_code": "Почтовый индекс",
	"coad.post_office": "Почта",
	"coad_project_id": "ID проекта",
	"coad.record_id": "Запись ID",
	"coad": "Адрес компании",
	"coad.json_data.telephone_area_code": "Телефон Код",
	"coad.json_data.telephone_number": "Номер телефона",
	"coad.text_address": "Текст Адрес",
	"coad.json_data.transfer_id": "Передача ID",
	"coad.json_data.transfer_state": "State Transfer",
	"cope_change_id": "Изменить ID",
	"cope_class": "Класс",
	"cope_company_id": "ID компании",
	"cope_creator_id": "Создатель ID",
	"cope_customer_project": "Заказчик Проект",
	"cope_direct_fax_number": "Прямой номер факса",
	"cope_direct_telephone_number": "Прямая номер телефона",
	"cope_email": "Электронная почта",
	"cope_firm_id": "Фирма ID",
	"cope_first_name": "Имя",
	"cope_info": "Информация",
	"cope_last_name": "Фамилия",
	"cope_mobile_phone": "Мобильный Телефон",
	"cope_modifier_id": "Модификатор ID",
	"cope_position_": "Позиция",
	"cope_post_code": "Почтовый индекс",
	"cope_post_office": "Почта",
	"cope_project_id": "ID проекта",
	"cope_record_id": "Запись ID",
	"cope_state": "Государственный",
	"cope_street_address": "Адрес Улицы",
	"cope": "Компания лицо",
	"cope_title": "Название",
	"cope_transfer_id": "Передача ID",
	"cope_transfer_state": "State Transfer",
	"cope_type_": "Тип",
	"cope_whole_name": "Полное имя",
	"cope_www": "WWW",
	"cur.json_data.bank_account": "Банковский счет",
	"cur.json_data.buying_rate": "Покупка Оценить",
	"cur.change_date": "Дата изменения",
	"cur.modify_id": "Изменить ID",
	"cur.create_user": "Создатель ID",
	"cur.currency_id": "Валюта ID",
	"cur.json_data.customer_project": "Заказчик Проект",
	"cur.json_data.export_code": "Экспорт Код",
	"cur.json_data.firm_id": "Фирма ID",
	"cur.info": "Информация",
	"cur.json_data.is_euro_currency": "Является евро валюты",
	"cur.json_data.main_currency": "Основной валютой",
	"cur.json_data.modifier_id": "Модификатор ID",
	"cur.json_data.number": "Количество",
	"cur.json_data.project_id": "ID проекта",
	"cur.record_id": "Запись ID",
	"cur.exchange_rate": "Курс продажи",
	"cur": "Валюта",
	"cur.json_data.transfer_id": "Передача ID",
	"cur.json_data.transfer_state": "State Transfer",
	"ord.json_data.company_id": "ID компании",
	"ord.delivery_address": "Адрес доставки",
	"ord.json_data.description_of_the_goods": "Описание товара",
	"ord.json_data.eur_number": "EUR Количество",
	"ord.json_data.freight_charges": "Транспортные расходы",
	"ord.json_data.freight_charges_payer": "Транспортные расходы плательщика",
	"ord.json_data.gross_weight": "Общий Вес",
	"ord.json_data.mark": "Марк",
	"ord.json_data.net_weight": "Нетто",
	"ord.json_data.number_of_pallets": "Количество поддонов",
	"ord.our_reference": "Наша справка",
	"ord.json_data.printed": "Печатные",
	"ord.json_data.pro_forma_number": "Pro Forma Количество",
	"ord.order_state": "Государственный",
	"dn": "Отправка Примечание",
	"ord.term_of_delivery": "Срок доставки",
	"ord.order_type": "Тип",
	"ord.json_data.volume": "Объем",
	"ord.way_of_delivery": "Способ доставки",
	"ord.json_data.waybill_id": "ТТН ID",
	"ord.your_reference": "Ваш идентификационный",
	"per.address": "Адрес",
	"per.json_data.average_hourly_salary": "Средняя почасовая зарплата",
	"per.json_data.bank": "Банк",
	"per.json_data.bank_account": "Банковский счет",
	"per.modify_id": "Изменить ID",
	"per.json_data.contract_multiplier": "Договор Multiplier",
	"per.create_user": "Создатель ID",
	"per.json_data.customer_project": "Заказчик Проект",
	"per.email": "Электронная почта",
	"per.json_data.employee_group": "Группа",
	"per.person_id": "Сотрудник ID",
	"per.json_data.employee_number": "Количество сотрудников",
	"per.json_data.employment_date": "Работа Дата",
	"per.json_data.firm_id": "Фирма ID",
	"per.first_name": "Имя",
	"per.json_data.in_calendar": "В календаре",
	"per.info": "Информация",
	"per.login_id": "Войти ID",
	"per.json_data.mobile_phone_number": "Номер мобильного телефона",
	"per.json_data.modifier_id": "Модификатор ID",
	"per.json_data.order_number": "Номер Заказа",
	"per.json_data.picture_path": "Путь фото",
	"per.json_data.position": "Позиция",
	"per.post_code": "Почтовый индекс",
	"per.post_office": "Почта",
	"per.json_data.project_id": "ID проекта",
	"per.record_id": "Запись ID",
	"per.json_data.work_hourly_salary": "Зарплата / час",
	"per.json_data.second_name": "Фамилия",
	"per.json_data.setup_hourly_salary": "Настройка Зарплата / час",
	"per.json_data.social_security_number": "Номер Социального Страхования",
	"per.person_state": "Государственный",
	"per.json_data.storage_place": "Место хранения",
	"per.last_name": "Фамилия",
	"em": "Сотрудник",
	"per.json_data.telephone_area_code": "Телефон Код",
	"per.json_data.telephone_number": "Номер телефона",
	"per.json_data.third_name": "В-третьих Имя",
	"per.json_data.title": "Название",
	"per.json_data.transfer_id": "Передача ID",
	"per.json_data.transfer_state": "State Transfer",
	"per.json_data.type": "Тип",
	"per.name": "Полное имя",
	"per.json_data.work_calendar": "Work Calendar",
	"per.json_data.work_phone_number": "Рабочий телефон",
	"per.json_data.work_time_bank": "Время работы банка",
	"per.json_data.work_time_bank_date": "Время работы банка Дата",
	"invp.json_data.customer": "Клиент",
	"invp.days_late": "Дней поздно",
	"invp.local_discount_price": "Уменьшение Сумма",
	"invp.discount_type": "Уменьшение Тип",
	"invp.json_data.handler_id": "Обработчик ID",
	"invp.json_data.interest_invoice": "Интерес Счет",
	"invp.penalty_interest_price": "Интерес Всего",
	"invp.json_data.invoice_payment_code": "Счет Код платежа",
	"invp.json_data.is_partial_payment": "Это Частичная выплата",
	"invp.json_data.payment_number": "Номер платежа",
	"invp.json_data.bank_reference_number": "Номер для ссылок",
	"invp.json_data.saved_currency": "Сохраненные валют",
	"inpa": "Счет Оплата",
	"ord.json_data.collection_invoice_id": "Коллекция Счет ID",
	"ord.json_data.collection_started": "Коллекция была начата",
	"ord.json_data.coming_price": "Далее Всего",
	"ord.json_data.credit_note": "Кредитовое авизо",
	"ord.delivery_company_id": "ID компании поставки",
	"ord.discount_price": "Ряд Скидка",
	"ord.json_data.discount_percentage": "Скидка в процентах",
	"ord.json_data.payment_discount_price": "Скидка Всего",
	"ord.json_data.divided": "Разделенный",
	"ord.json_data.eur_1_no": "EUR 1 Нет",
	"ord.json_data.exported_to_ar": "Экспортируется в АР",
	"ord.json_data.footnote": "Сноска",
	"ord.json_data.handler_id": "Обработчик ID",
	"ord.invoicing_address": "Адрес для выставления счета",
	"ord.json_data.last_collection_date": "Последняя дата сбора",
	"ord.json_data.order_discount_percentage": "Заказать Скидка в процентах",
	"ord.json_data.order_discount_total": "Заказать Скидка Всего",
	"ord.json_data.penalty_interest_percent": "Пеня",
	"ord.price_without_vat": "Цена продажи Всего",
	"ord.json_data.remark_time": "Замечание Время",
	"ord.json_data.send_state": "Отправить государства",
	"ord.json_data.send_type": "Отправить тип",
	"ord.json_data.supplier_invoice_date": "Поставщик Дата счета",
	"ord.json_data.supplier_invoice_number": "Поставщик Номер счета",
	"inv": "Счет-фактура",
	"ord.json_data.rounding_price": "Всего Округление",
	"ord.vat_price": "НДС Всего",
	"ordr.json_data.commission": "Комиссия",
	"ordr.json_data.cost_center": "Центр Стоимость",
	"ordr.json_data.cost_price__unit": "Стоимость Цена / шт",
	"ordr.json_data.customer_row_number": "Ряд клиентов Количество",
	"ordr.delivery_amount": "Поставляется Количество",
	"ordr.json_data.delivery_customer": "Доставка клиентов",
	"ordr.actual_delivery_date": "Дата Доставки",
	"ordr.json_data.dimension": "Размер",
	"ordr.discount_price": "Сумма скидки",
	"ordr.discount_percent": "Скидка в процентах",
	"ordr.dispatch_note_id": "Отправка Примечание ID",
	"ordr.json_data.employee_id": "Employee ID",
	"ordr.order_id": "Продажи Заказать ID",
	"ordr.json_data.marketing_support": "Маркетинговая поддержка",
	"ordr.json_data.no_printing": "Нет Печать",
	"ordr.json_data.order_amount": "Сумма заказа",
	"ordr.json_data.parcel_code": "Земельный участок Код",
	"ordr.json_data.position": "Позиция",
	"ordr.unit_price": "Цена / шт",
	"ordr.json_data.purchase_order": "Заказ На Покупку",
	"ordr.json_data.purchase_order_code_id": "Покупка код заказа ID",
	"ordr.json_data.sales_order": "Продажи Заказать",
	"ordr.json_data.sales_price": "Цена продажи",
	"ordr.json_data.serial_number": "Серийный Номер",
	"ordr.json_data.tariff_heading": "Товарной позиции",
	"invr": "Счет Row",
	"ordr.json_data.price_with_vat": "Общая Сумма",
	"ordr.json_data.type": "Тип",
	"ordr.unit": "Блок",
	"ordr.json_data.unit_total": "Блок Всего",
	"ordr.vat_percent": "НДС в процентах",
	"ordr.vat_price": "НДС Цена",
	"lnk_change_id": "Изменить ID",
	"lnk_creation_date": "Дата создания",
	"lnk_creation_time": "Время создания",
	"lnk_creator_id": "Создатель ID",
	"lnk_customer_project": "Заказчик Проект",
	"lnk_firm_id": "Фирма ID",
	"lnk_info": "Информация",
	"lnk_link1": "Link1",
	"lnk_link2": "Link2",
	"lnk_modifier_id": "Модификатор ID",
	"lnk_project_id": "ID проекта",
	"lnk_record_id": "Запись ID",
	"lnk_state": "Государственный",
	"lnk": "Ссылка",
	"lnk_transfer_id": "Передача ID",
	"lnk_transfer_state": "State Transfer",
	"lnk_type_": "Тип",
	"manu_change_id": "Изменить ID",
	"manu_content": "Содержание",
	"manu_creator_id": "Создатель ID",
	"manu_customer_project": "Заказчик Проект",
	"manu_document_name_id": "Название документа ID",
	"manu_firm_id": "Фирма ID",
	"manu_info": "Информация",
	"manu_language": "Язык",
	"manu_modifier_id": "Модификатор ID",
	"manu_project_id": "ID проекта",
	"manu_record_id": "Запись ID",
	"manu_state": "Государственный",
	"manu_table_id": "Таблица ID",
	"manu": "Руководство",
	"manu_transfer_id": "Передача ID",
	"manu_transfer_state": "State Transfer",
	"manu_type_": "Тип",
	"mbmh": "История метода",
	"ord.json_data.cost_center": "Центр Стоимость",
	"ord.json_data.delivery_to_customer": "Доставка к клиенту",
	"ord.json_data.first_delivery_date": "Первое свидание Доставка",
	"ord.json_data.invoicing_address": "Адрес выставления счета",
	"ord.json_data.invoicing_state": "Выставление счетов государство",
	"ord.order_address": "Заказать Адрес",
	"ord.project_id": "ID проекта",
	"ord.json_data.receiver_id": "Приемник ID",
	"ord.json_data.shipping_date": "Доставка Дата",
	"po": "Заказ На Покупку",
	"ordc.account_id": "Счет по продажам ID",
	"ordc.modify_id": "Изменить ID",
	"ordc.json_data.cost_center": "Центр Стоимость",
	"ordc.create_user": "Создатель ID",
	"ordc.json_data.customer_project": "Заказчик Проект",
	"ordc.json_data.export_code": "Экспорт Код",
	"ordc.json_data.firm_id": "Фирма ID",
	"ordc.info": "Информация",
	"ordc.json_data.modifier_id": "Модификатор ID",
	"ordc.name": "Имя",
	"ordc.json_data.new_code_date": "Новый код Дата",
	"ordc.json_data.new_code_id": "Новый код ID",
	"ordc.json_data.project_id": "ID проекта",
	"ordc.order_code_id": "Продажи Код заказа ID",
	"ordc.record_id": "Запись ID",
	"ordc.json_data.target": "Цель",
	"ordc.json_data.target_group": "Целевая группа",
	"poc": "Покупка код заказа",
	"ordc.json_data.transfer_id": "Передача ID",
	"ordc.json_data.transfer_state": "State Transfer",
	"ordc.vat_percent": "НДС в процентах",
	"ordr.json_data": "Дополнительная информация",
	"ordr.json_data.company_id": "ID компании",
	"ordr.json_data.confirmation_state": "Государственный Подтверждение",
	"ordr.confirmed_delivery_date": "Подтвержденная дата поставки",
	"ordr.delivery_state": "Государственный Доставка",
	"ordr.json_data.delivery_to_customer": "Доставка к клиенту",
	"ordr.json_data.first_confirmed_delivery_date": "Во-первых Conf Дата поставки",
	"ordr.json_data.in_accounts_payable": "Кредиторской задолженности",
	"ordr.json_data.lme_price": "LME Цена",
	"ordr.json_data.material_stock_state": "Материал со государство",
	"ordr.order_amount": "Заказанной суммы",
	"ordr.json_data.order_amount_2": "Сумма заказа 2",
	"ordr.json_data.order_date": "Порядок Дата",
	"por_order_row": "Заказать Row",
	"ordr.json_data.order_state": "Государственный заказ",
	"ordr.json_data.parcel_type": "Земельный участок Тип",
	"ordr.json_data.partial_delivery_number": "Частичное Количество Доставка",
	"ordr.json_data.price_confirmation": "Цена подтверждения",
	"ordr.production_lot": "Производство Лот",
	"ordr.project_id": "ID проекта",
	"ordr.json_data.purchase_cost": "Расходы при покупке недвижимости",
	"ordr.delivery_date": "Поставляется Дата",
	"ordr.json_data.sales_order_id": "Продажи Заказать ID",
	"ordr.stock_event_id": "Фото Событие",
	"ordr.json_data.stock_position": "Фото Позиция",
	"ordr.json_data.subcontract_sent_date": "Субподрядчик Отправлено Дата",
	"ordr.json_data.company_product_code": "Поставщик Код материала",
	"por": "Заказ на строку",
	"ordr.json_data.order_type": "Тип",
	"ordr.json_data.work__position_number_id": "Работа номер / идентификатор позиции",
	"ordr.json_data.work_phase_number": "Работа числа фаз",
	"ordr.json_data.xml_value": "Значение атрибута XML",
	"pr.json_data.abc_class": "ABC Class",
	"pr.action_limit": "Действие Limit / блок",
	"pr.json_data.actual_average_need": "Фактическая средняя Необходимость",
	"pr.json_data.average_balance": "Средний остаток",
	"pr.json_data.average_balance_start_date": "Средний остаток Дата начала",
	"pr.json_data.average_price": "Средняя цена",
	"pr.json_data.calculated_sales_pr__unit": "Расчетные Продажи Pr / блок",
	"pr.json_data.calculation_type": "Расчет Тип",
	"pr.json_data.category": "Категория",
	"pr.json_data.change_date": "Дата изменения",
	"pr.modify_id": "Изменить ID",
	"pr.json_data.coming_amount": "Далее Количество",
	"pr.stock_conversion_multiplier": "Преобразование Multiplier",
	"pr.json_data.cost_center": "Центр Стоимость",
	"pr.cost_price": "Стоимость Цена / шт",
	"pr.create_user": "Создатель ID",
	"pr.critical_date": "Критический Дата",
	"pr.json_data.critical_date_real": "Критический Дата Real",
	"pr.critical_start_date": "Критическая дата начала",
	"pr.json_data.critical_start_date_real": "Критическая дата начала Недвижимость",
	"pr.json_data.currency_id": "Валюта ID",
	"pr.default_customer_id": "ID компании",
	"pr.json_data.default_sales_person_id": "По умолчанию менеджера по продажам ID",
	"pr.design_conversion_multiplier": "Дизайн Преобразование Multip",
	"pr.design_unit": "Дизайн Unit",
	"pr.design_unit_2": "Дизайн Раздел 2",
	"pr.json_data.document_count": "Граф документов",
	"pr.json_data.drawing_number__material": "Номер чертежа / Материал",
	"pr.json_data.dynamic_act_limit_in_use": "Динамический закон Limit In Use",
	"pr.json_data.dynamic_act_limit_max_val": "Динамический закон Limit Max Val",
	"pr.json_data.dynamic_act_limit_min_val": "Динамический закон Limit Min Val",
	"pr.ean_code": "Код EAN",
	"pr.json_data.ean_code2": "EAN Кодекса2",
	"pr.json_data.effect_of_amount": "Эффект от суммы",
	"pr.json_data.effect_of_fixed_size": "Эффект фиксированного размера",
	"pr.json_data.est_work_time": "Est Время работы",
	"pr.json_data.estimated_average_need": "Предполагаемая средняя потребность",
	"pr.json_data.explanation": "Объяснение",
	"pr.json_data.external_storage_balance": "Сальдо внешнеторгового баланса хранения",
	"pr.json_data.firm_id": "Фирма ID",
	"pr.json_data.forecast_days": "Прогноз Дни",
	"pr.json_data.foreign_purch_pr__unit": "Иностранные Закупочная Pr / блок",
	"pr.foreign_sales_order_code_id": "Зарубежных продаж Ord идентификационного кода",
	"pr.json_data.free_amount": "Бесплатный Сумма",
	"pr.json_data.going_amount": "Переход Количество",
	"pr.json_data.gross_weight": "Общий Вес",
	"pr.json_data.in_price_list": "В прайс-лист",
	"pr.info": "Информация",
	"pr.json_data.inventory_date": "Инвентарь Дата",
	"pr.json_data.is_in_enclosure": "Есть в Приложении",
	"pr.json_data.last_stock_event_date": "Последняя Дата фондового событие",
	"pr.json_data.last_stock_removal_date": "Последнее Stock удаления Дата",
	"pr.json_data.manufacturing_average_need": "Производство средний Need",
	"pr.json_data.manufacturing_cycle_time": "Производство Cycle Time",
	"pr.json_data.manufacturing_need": "Производство Need",
	"pr.json_data.material_class": "Материал класса",
	"pr.json_data.max_production_amount": "Макс Объём продукции",
	"pr.json_data.max_wanted_stock_balance": "Макс Требуются складских остатков",
	"pr.json_data.maximum_stock": "Максимальная Stock",
	"pr.minimum_order_amount": "Минимальная суммы покупки / блок",
	"pr.minimum_stock": "Минимальный запас",
	"pr.json_data.modifier_id": "Модификатор ID",
	"pr.name": "Имя",
	"pr.json_data.need_calculation_in_use": "Нужно Расчет в использовании",
	"pr.json_data.net_weight": "Нетто",
	"pr.json_data.no_automatic_stock_remove": "Нет автоматического Снимите со",
	"pr.json_data.no_billing": "Нет Billing",
	"pr.json_data.no_discount": "Нет Скидка",
	"pr.json_data.no_printing": "Нет Печать",
	"pr.json_data.normal_delivery_lot_size": "Нормальная Доставка Размер участка",
	"pr.json_data.not_in_dispatch_note": "Не в накладная",
	"pr.json_data.not_in_use": "Не используется",
	"pr.json_data.order_forecast_days": "Заказать Прогноз Дни",
	"pr.json_data.origin": "Происхождение",
	"pr.json_data.parcel_code": "Земельный участок Код",
	"pr.json_data.picture_path": "Путь фото",
	"pr.json_data.price_change_date": "Цена Дата изменения",
	"pr.json_data.price_group": "Цена Идентификатор группы",
	"pr.json_data.product_code": "Код продукта",
	"pr.product_group": "Группа товаров",
	"pr.product_id": "ID продукта",
	"pr.production_control_type": "Производство Тип управления",
	"pr.profit_multiplier": "Прибыль Multiplier",
	"pr.json_data.project_id": "ID проекта",
	"pr.json_data.purch_avg_price_amount": "Закупочная Среднее Цена Сумма",
	"pr.json_data.purch_avg_price_start_date": "Закупочная Среднее Цена Дата начала",
	"pr.json_data.purchase_average_price": "Покупка Средняя цена",
	"pr.purchase_multiplier": "Покупка Multiplier",
	"pr.purchase_order_code_id": "Покупка код заказа ID",
	"pr.purchase_price": "Цена покупки / блок",
	"pr.json_data.purchase_price_change_date": "Цена покупки Дата изменения",
	"pr.quality": "Качество",
	"pr.json_data.raw_material_delivery_time": "Сырье Срок поставки",
	"pr.json_data.reclamation_count": "Рекультивация Граф",
	"pr.record_id": "Запись ID",
	"pr.json_data.safety_stock_duration": "Безопасность Stock Продолжительность",
	"pr.sales_order_code_id": "Продажи Код заказа ID",
	"pr.sales_price": "Цена продажи / блок",
	"pr.json_data.shelf_stock_balance": "Срок акции Остаток",
	"pr.json_data.size": "Размер",
	"pr.json_data.spare_part_need": "Запасные части Need",
	"pr.stock_balance": "Фото Баланс / блок",
	"pr.json_data.stock_balance_wip": "Акции Остаток НЗП",
	"pr.json_data.stock_limit_calc_type": "Ограниченное Calc Тип",
	"pr.json_data.stock_parcel_in_use": "Фото участок в использовании",
	"pr.json_data.stock_position": "Фото Позиция",
	"pr.storable": "Хранимый",
	"pr.subgroup": "Подгруппа",
	"pr.default_supplier_id": "Поставщик ID",
	"pr.json_data.company_product_code": "Поставщик Код материала",
	"pr.json_data.supplier_price_in_use": "Поставщик цена в использовании",
	"pr.json_data.tariff_heading": "Товарной позиции",
	"pr": "Продукт",
	"pr.json_data.track_time_status": "Время дорожки Статус",
	"pr.json_data.transfer_id": "Передача ID",
	"pr.json_data.transfer_state": "State Transfer",
	"pr.json_data.true_coming_amount": "Правда Далее Количество",
	"pr.json_data.true_free_amount": "Правда, бесплатные Сумма",
	"pr.json_data.true_going_amount": "Правда Going Сумма",
	"pr.product_type": "Тип",
	"pr.json_data.unfinished_orders_in_weeks": "Незавершенные заказы в течение нескольких недель",
	"pr.stock_unit": "Блок",
	"pr.stock_unit_2": "Раздел 2",
	"pr.stock_vs_design_conversion_multiplier": "Устройство / Дизайн Unit Multip",
	"pr.json_data.volume": "Объем",
	"pr.work_number": "Работа / должность Num ID",
	"pr.json_data.work_resource": "Работа нагрузки Группа",
	"pr.json_data.work_order_type": "Порядок работы Тип",
	"prf_blob_value": "Blob Значение",
	"prf_change_id": "Изменить ID",
	"prf_creator_id": "Создатель ID",
	"prf.info": "Информация",
	"prf_long_value": "Длинное значение",
	"prf_modifier_id": "Модификатор ID",
	"prf.name_id": "Имя ID",
	"prf.record_id": "Запись ID",
	"prf_string_value": "String Значение",
	"prf": "Предпочтение",
	"prf_text_value": "Текст Стоимость",
	"prf_transfer_state": "State Transfer",
	"prf_type_": "Тип",
	"prfi_change_id": "Изменить ID",
	"prfi_creator_id": "Создатель ID",
	"prfi_customer_project": "Заказчик Проект",
	"prfi_firm_id": "Фирма ID",
	"prfi_header": "Заголовок",
	"prfi_info": "Информация",
	"prfi_modifier_id": "Модификатор ID",
	"prfi_product_id": "ID продукта",
	"prfi_project_id": "ID проекта",
	"prfi_record_id": "Запись ID",
	"prfi": "Поле товаров",
	"prfi_transfer_id": "Передача ID",
	"prfi_transfer_state": "State Transfer",
	"prfi_value": "Значение",
	"prfi_work_id": "Работа ID",
	"prj_actual_end_date": "Фактическая Дата окончания",
	"prj_actual_hours": "Фактическое количество часов",
	"prj_actual_start_date": "Фактическая дата начала",
	"prj_change_id": "Изменить ID",
	"prj_creator_id": "Создатель ID",
	"prj_customer_project": "Заказчик Проект",
	"prj_employee_id": "Employee ID",
	"prj_estimated_end_date": "Расчетное Дата окончания",
	"prj_estimated_hours": "Предполагаемый часов",
	"prj_estimated_start_date": "Расчетное Дата начала",
	"prj_firm_id": "Фирма ID",
	"prj_info": "Информация",
	"prj_modifier_id": "Модификатор ID",
	"prj_project_id": "Проект ID",
	"prj_project_name": "Название проекта",
	"prj_record_id": "Запись ID",
	"prj_state": "Государственный",
	"prj": "Проект",
	"prj_transfer_id": "Передача ID",
	"prj_transfer_state": "State Transfer",
	"prj_type_": "Тип",
	"prj_unused": "неиспользованный",
	"prla.modify_id": "Изменить ID",
	"prla.create_user": "Создатель ID",
	"prna_customer_project": "Заказчик Проект",
	"prla.json_data.firm_id": "Фирма ID",
	"prla.info": "Информация",
	"prla.language": "Язык",
	"prla.json_data.modifier_id": "Модификатор ID",
	"prla.name": "Имя",
	"prla.product_id": "Наименование ID",
	"prna_project_id": "ID проекта",
	"prla.record_id": "Запись ID",
	"prna": "Наименование",
	"prla.json_data.transfer_id": "Передача ID",
	"prla.json_data.transfer_state": "State Transfer",
	"prla.unit": "Блок",
	"prpr.modify_id": "Изменить ID",
	"prpr.create_user": "Создатель ID",
	"prpr.currency_id": "Валюта ID",
	"prpr_customer_project": "Заказчик Проект",
	"prpr.json_data.default_price__unit": "По умолчанию Цена / шт",
	"prpr.discount_percent": "Скидка в процентах",
	"prpr.json_data.discount_target": "Скидка Target",
	"prpr.end_date": "Дата окончания",
	"prpr.end_amount": "Конец блока",
	"prpr.json_data.firm_id": "Фирма ID",
	"prpr.info": "Информация",
	"prpr.json_data.modifier_id": "Модификатор ID",
	"prpr.price_group": "Ценовая группа",
	"prpr.product_id": "ID продукта",
	"prpr_project_id": "ID проекта",
	"prpr.record_id": "Запись ID",
	"prpr.price": "Иностранные Ord Цена / шт",
	"prpr.start_date": "Дата Начала",
	"prpr.start_amount": "Запустить машину",
	"prpr.json_data.state": "Государственный",
	"prpr": "Цена товаров",
	"prpr.json_data.transfer_id": "Передача ID",
	"prpr.json_data.transfer_state": "State Transfer",
	"prpr.json_data.type": "Тип",
	"prsu_customer_project": "Заказчик Проект",
	"prpr.json_data.delivery_time": "Срок Поставки",
	"prpr.exchange_rate": "Обменный Курс",
	"prpr.json_data.order_price__unit": "Заказать Цена / шт",
	"prpr.json_data.priority": "Приоритет",
	"prsu_project_id": "ID проекта",
	"prpr.json_data.purchase_costs": "Расходы при покупке недвижимости",
	"prpr.company_id": "Поставщик ID",
	"prpr.product_code": "Поставщики Код материала",
	"prsu": "Продукт Поставщик",
	"rcl.calculation_type": "Расчет Тип",
	"rcl.modify_id": "Изменить ID",
	"rcl.json_data.compensate_delivery": "Компенсировать Доставка",
	"rcl.json_data.compensate_material": "Компенсировать Материал",
	"rcl.json_data.compensate_other_charges": "Компенсировать других сборов",
	"rcl.repair_purchase_charges": "Ремонт Покупка Сборы",
	"rcl.json_data.compensate_subcontract": "Компенсировать субподряда",
	"rcl.json_data.compensate_work_self_cost": "Компенсировать Работа Само стоимость",
	"rcl.json_data.compensation_due_date": "Компенсация Due Date",
	"rcl.created_from": "Созданный из",
	"rcl.creation_date": "Дата создания",
	"rcl.create_user": "Создатель ID",
	"rcl.credit_note_due_date": "Кредитная Примечание Due Date",
	"rcl.customer_description": "Клиент Описание",
	"rcl.customer_handler": "Обработчик клиентов",
	"rcl.company_id": "Идентификатор пользователя",
	"rcl.customer_order_number": "Заказчик Номер заказа",
	"rcl.json_data.customer_pays_freights": "Заказчик оплачивает грузов",
	"rcl.json_data.customer_project": "Заказчик Проект",
	"rcl.customer_reclamation": "Рекультивация клиентов",
	"rcl.customer_reclamation_date": "Рекультивация клиентов Дата",
	"rcl.dispatch_note_id": "Отправка Примечание ID",
	"rcl.employee_description": "Сотрудник Описание",
	"rcl.failed_amount": "Не удалось Сумма",
	"rcl.fault_caused_by": "Недостатка причиненную",
	"rcl.fault_found_in_end_check": "Неисправность найдена в завершении Проверьте",
	"rcl.fault_found_resource_id": "Неисправность найдена нагрузки Group ID",
	"rcl.fault_found_work_phase": "Неисправность нашел работу Фаза",
	"rcl.fault_made_date": "Неисправность Сделано Дата",
	"rcl.json_data.fault_made_resource_id": "Неисправность Сделано нагрузки Group ID",
	"rcl.fault_made_work_phase": "Неисправность проделанной работе Фаза",
	"rcl.fault_reason": "Неисправность Причина",
	"rcl.fault_type": "Тип неисправности",
	"rcl.finished_date": "Готовые Дата",
	"rcl.json_data.firm_id": "Фирма ID",
	"rcl.freight_charges": "Транспортные расходы",
	"rcl.handler_description": "Хэндлер Описание",
	"rcl.json_data.handler_id": "Обработчик ID",
	"rcl.json_data.incorrect_material_used": "Неправильное Используемый Материал",
	"rcl.info": "Информация",
	"rcl.material_self_cost": "Материальная Самость Стоимость",
	"rcl.measures": "Мероприятия",
	"rcl.measures_to_avoid_faults": "Меры по предотвращению неисправностей",
	"rcl.json_data.modifier_id": "Модификатор ID",
	"rcl.no_found_phase_self_cost": "Нет Найдено Фаза самообслуживания Стоимость",
	"rcl.order_measures": "Заказать Меры",
	"rcl.other_charges": "Другие сборы",
	"rcl.paid_compensation": "Выплатили компенсацию",
	"rcl.json_data.print_to_report": "Распечатать Чтобы сообщить",
	"rcl.product_id": "ID продукта",
	"rcl.production_lot": "Производство Лот",
	"rcl.json_data.project_id": "ID проекта",
	"rcl.way_of_delivery": "Способ доставки",
	"rcl.json_data.purchase_description": "Покупка Описание",
	"rcl.repair_purchase_order_id": "Ремонт Purchase Order ID",
	"rcl.json_data.purchase_order_id": "Заказ на идентификатор",
	"rcl.json_data.purchase_our_reference": "Купить нашу ссылку",
	"rcl.json_data.purchase_product_id": "ID Покупка товаров",
	"rcl.json_data.purchase_repair_action": "Покупка Ремонт Действие",
	"rcl.json_data.purchase_return": "Покупка Возврат",
	"rcl.json_data.purchase_row_number": "Купить номер строки",
	"rcl.json_data.purchase_way_of_delivery": "Купить способ доставки",
	"rcl.reclamation_id": "Рекультивация ID",
	"rcl.record_id": "Запись ID",
	"rcl.rejected_amount": "Отклонено Сумма",
	"rcl.repair_amount": "Ремонт сумма",
	"rcl.repair_hours": "Ремонт часов",
	"rcl.json_data.repair_price__unit": "Ремонт Цена / Unit",
	"rcl.json_data.repair_price_total": "Ремонт Цена Итого",
	"rcl.json_data.return": "Возвращение",
	"rcl.sales_order_id": "Продажи Заказать ID",
	"rcl.sales_price": "Цена продажи",
	"rcl.show_type": "Показывать",
	"rcl.special_permission_date": "Специальное разрешение Дата",
	"rcl.special_permission_giver": "Специальное разрешение Податель",
	"rcl.reclamation_state": "Государственный",
	"rcl.json_data.subcontract_self_cost": "Субподрядчик самообслуживания Стоимость",
	"rcl.json_data.supplier_id": "Поставщик ID",
	"rcl.json_data.supplier_pays_freights": "Поставщик платит грузов",
	"rcl.json_data.supplier_text_address": "Поставщик адрес текста",
	"rcl.json_data.supplier_total_sum": "Поставщик Общая сумма",
	"rcl": "Мелиорация",
	"rcl.total_charges": "Всего Сборы",
	"rcl.json_data.transfer_id": "Передача ID",
	"rcl.json_data.transfer_state": "State Transfer",
	"rcl.reclamation_type": "Тип",
	"rcl.work_cumul_self_cost": "Работа Накопительная самообслуживания Стоимость",
	"rep_change_id": "Изменить ID",
	"rep_content": "Содержание",
	"rep_creator_id": "Создатель ID",
	"rep_customer_project": "Заказчик Проект",
	"rep_firm_id": "Фирма ID",
	"rep_info": "Информация",
	"rep_method_name": "Имя метода",
	"rep_modifier_id": "Модификатор ID",
	"rep_module__order": "Модуль / Заказать",
	"rep_name": "Имя",
	"rep_page_setup": "Параметры страницы",
	"rep_preview": "Предварительный просмотр",
	"rep_printer": "Принтер",
	"rep_project_id": "ID проекта",
	"rep_query_parameters": "Параметры запроса",
	"rep_record_id": "Запись ID",
	"rep_runner_code": "Runner Код",
	"rep_state": "Государственный",
	"rep_table_id": "Таблица ID",
	"rep": "Отчет",
	"rep_transfer_id": "Передача ID",
	"rep_transfer_state": "State Transfer",
	"res_change_id": "Изменить ID",
	"res_color": "Цвет",
	"res_creator_id": "Создатель ID",
	"res_customer_project": "Заказчик Проект",
	"res_end_date": "Дата окончания",
	"res_firm_id": "Фирма ID",
	"res.info": "Информация",
	"res_modifier_id": "Модификатор ID",
	"res_name": "Имя",
	"res_project_id": "ID проекта",
	"res.record_id": "Запись ID",
	"res.resource_id": "Работа нагрузки Group ID",
	"res_row_order": "Порядок",
	"res_start_date": "Дата Начала",
	"res_state": "Государственный",
	"res": "Ресурс",
	"res_transfer_id": "Передача ID",
	"res_transfer_state": "State Transfer",
	"res_type_": "Тип",
	"capr_modify_id": "Изменить ID",
	"capr_color": "Цвет",
	"capr_create_user": "Создатель ID",
	"capr.json_data.employee_id": "Employee ID",
	"capr.json_data.end_date": "Дата окончания",
	"capr.json_data.firm_id": "Фирма ID",
	"capr_info": "Информация",
	"capr.json_data.link_type": "Тип связи",
	"capr.json_data.modifier_id": "Модификатор ID",
	"capr_multiplier": "Множитель",
	"capr_name": "Имя",
	"capr.json_data.project_id": "ID проекта",
	"capr_record_id": "Запись ID",
	"capr_repeat_rule": "Повторение",
	"capr.json_data.resource_id": "Идентификатор ресурса",
	"capr.json_data.resource_link_id": "Ресурс Ссылка ID",
	"capr_row_order": "Порядок",
	"capr.json_data.shift_order": "Сдвиг Заказать",
	"capr.json_data.start_date": "Дата Начала",
	"capr_state": "Государственный",
	"resr": "Ресурс Row",
	"capr.json_data.transfer_id": "Передача ID",
	"capr.json_data.transfer_state": "State Transfer",
	"capr_capacity_id": "Трудоспособность ID",
	"capr_resource_id": "Работа нагрузки Идентификатор группы",
	"ord.json_data": "Дополнительная информация",
	"ord.json_data.collection_invoice": "Коллекция Счет",
	"ord.confirmation_date": "Дата подтверждения",
	"ord.json_data.cost_price": "Себестоимость",
	"ord.json_data.country_of_destination": "Страна назначения",
	"ord.json_data.country_of_origin": "Страна Происхождения",
	"ord.json_data.covenant": "Завет",
	"ord.json_data.dealer_address": "Дилер Адрес",
	"ord.json_data.dealer_company_id": "Дилер компании ID",
	"ord.json_data.destination": "Назначения",
	"ord.json_data.discharge_place": "Сброс Место",
	"ord.json_data.euro_rate": "Курс евро",
	"ord.json_data.material_cost": "Материал Стоимость",
	"ord.json_data.material_margin": "Материал маржа",
	"ord.json_data.material_margin_percentage": "Материал процентной маржи",
	"ord.json_data.offer_number": "Номер предложения",
	"ord.json_data.order_discount": "Заказать Скидка",
	"ord.json_data.packing_info": "Упаковка Info",
	"ord.json_data.packing_state": "Упаковка государство",
	"ord.json_data.place_of_departure": "Место отправления",
	"ord.json_data.postcalc_date": "Postcalc Дата",
	"ord.json_data.precarriage": "Доставка грузов",
	"ord.json_data.row_discount_percentage": "Ряд Скидка в процентах",
	"ord.json_data.sales_margin": "Маржа по продажам",
	"ord.json_data.sales_margin_percentage": "Маржа по продажам в процентах",
	"ord.json_data.sales_price_wo_discount": "Цена продажи WO Скидка",
	"ord.json_data.sales_probability": "Вероятность Продажи",
	"ord.json_data.supplier_id": "Поставщик ID",
	"ord.json_data.supplier_invoicing_date": "Поставщик Дата счета",
	"ord.json_data.tariff_heading": "Товарной позиции",
	"so": "Продажи Заказать",
	"ord.json_data.your_reference_of_delivery": "Ваше ведения Доставка",
	"ord.json_data.your_reference_of_invoice": "Ваше ведения счета-фактуры",
	"ordc.json_data.ar_account_id": "AR Account ID",
	"ordc.json_data.commission__unit": "Комиссия / Unit",
	"ordc.json_data.commission_percent": "Комиссия Процент",
	"ordc.json_data.discount_account_id": "Скидка Account ID",
	"ordc.json_data.marketing_support__unit": "Маркетинговая поддержка / Unit",
	"ordc.json_data.marketing_support_percent": "Маркетинговая поддержка Процент",
	"soc": "Код продажи Заказать",
	"ordc.json_data.vat_code": "НДС Код",
	"soca_account_id": "ID счета",
	"soca_change_id": "Изменить ID",
	"soca_creator_id": "Создатель ID",
	"soca_customer_project": "Заказчик Проект",
	"soca_discount_type": "Тип скидки",
	"soca_firm_id": "Фирма ID",
	"soca_info": "Информация",
	"soca_modifier_id": "Модификатор ID",
	"soca_project_id": "ID проекта",
	"soca_record_id": "Запись ID",
	"soca_sales_order_code_id": "Продажи Код заказа ID",
	"soca": "Счет по продажам Код заказа",
	"soca_transfer_id": "Передача ID",
	"soca_transfer_state": "State Transfer",
	"soca_unused": "неиспользованный",
	"soca_unused2": "unused2",
	"ordr.json_data.amount_to_collect": "Сумма для сбора",
	"ordr.json_data.calc_sales_price_total": "Calc Цена продажи Всего",
	"ordr.collected_amount": "Собранная сумма",
	"ordr.json_data.commission__unit": "Комиссия / Unit",
	"ordr.json_data.commission_percent": "Комиссия Процент",
	"ordr.json_data.cost_price_total": "Стоимость Общая цена",
	"ordr.json_data.critical_start_date": "Критическая дата начала",
	"ordr.json_data.critical_start_difference": "Критический Начало Разница",
	"ordr.json_data.critical_start_time": "Критический Время",
	"ordr.delivered_before": "Поставляется Перед",
	"ordr.json_data.delivery_time": "Срок Поставки",
	"ordr.json_data.est_finish_difference": "Est Отделка Разница",
	"ordr.json_data.est_manufacture_date": "Est Производство Дата",
	"ordr.json_data.est_manufacture_time": "Est Производство Время",
	"ordr.json_data.in_dispatch_note": "В накладная",
	"ordr.json_data.in_enclosure": "В Приложении",
	"ordr.json_data.make_invoice": "Сделать счет-фактуру",
	"ordr.json_data.marketing_support__unit": "Маркетинговая поддержка / Unit",
	"ordr.json_data.marketing_support_percent": "Маркетинговая поддержка Процент",
	"ordr.json_data.material_act_arrival_date": "Закон Материал Дата прибытия",
	"ordr.json_data.material_cost": "Материал Стоимость",
	"ordr.json_data.material_est_arrival_date": "Материал Est Дата прибытия",
	"ordr.json_data.material_margin": "Материал маржа",
	"ordr.json_data.material_margin_percentage": "Материал процентной маржи",
	"sor_need_calculation_type": "Нужно Тип вычисления",
	"ordr.json_data.number_of_packets": "Количество пакетов",
	"sor_order_state": "Государственный заказ",
	"ordr.json_data.packet__length": "Пакет / Длина",
	"ordr.json_data.pallet_number": "Поддоны Количество",
	"ordr.json_data.postcalc_date": "Postcalc Дата",
	"ordr.json_data.price__unit_2": "Цена / блок 2",
	"ordr.json_data.price_group": "Ценовая группа",
	"ordr.json_data.price_with_vat__unit": "Цена с НДС / шт",
	"ordr.json_data.pricing_state": "Цены государство",
	"ordr.json_data.production_state": "Государственное производственное",
	"ordr.json_data.purchase_order__row": "Заказ на / Row",
	"ordr.json_data.remove_from_stock": "Удалить из запасе",
	"ordr.json_data.sales_margin": "Маржа по продажам",
	"ordr.json_data.sales_margin_percentage": "Маржа по продажам в процентах",
	"ordr.json_data.sales_probability": "Вероятность Продажи",
	"sor": "Продажи Заказать Row",
	"sor_type_": "Тип",
	"ordr.json_data.unit_2": "Раздел 2",
	"ordr.json_data.unit_price__volume": "Цена за штуку / объем",
	"ordr.json_data.units__packet": "Единицы / Пакет",
	"ordr.json_data.units__x_packet": "Единицы / х пакетов",
	"ordr.json_data.units__y_packet": "Единицы / у Packet",
	"ordr.json_data.volume": "Объем",
	"ordr.waiting_for_delivery": "В ожидании Доставка",
	"ordr.json_data.waybill_id": "ТТН ID",
	"st.json_data.amount__unit": "Объем / блок",
	"st.json_data.average_balance": "Средний остаток",
	"st.json_data.average_price": "Средняя цена",
	"st.json_data.average_price_change_date": "Средняя цена Изменение даты",
	"st.modify_id": "Изменить ID",
	"st.json_data.company_id": "ID компании",
	"st.json_data.cost_center": "Центр Стоимость",
	"st.json_data.cost_price__unit": "Стоимость Цена / шт",
	"st.create_user": "Создатель ID",
	"st.currency_id": "Валюта ID",
	"st.json_data.customer_project": "Заказчик Проект",
	"st.create_time": "Время",
	"st.json_data.event_maker_id": "Событие чайник ID",
	"st.json_data.exchange_rate": "Обменный Курс",
	"st.json_data.firm_id": "Фирма ID",
	"st.json_data.foreign_price_change_date": "Иностранные Цена Дата изменения",
	"st.json_data.foreign_purchase_price": "Иностранные Покупная цена",
	"st.info": "Информация",
	"st.json_data.manufacturing_lot": "Производство Лот",
	"st.json_data.modifier_id": "Модификатор ID",
	"st.json_data.order_row": "Заказать Row",
	"st.json_data.orderer_id": "Заказчик ID",
	"st.json_data.price_confirmation": "Цена подтверждения",
	"st.product_id": "ID продукта",
	"st.json_data.project_id": "ID проекта",
	"st.json_data.purch_avg_price_amount": "Закупочная Среднее Цена Сумма",
	"st.json_data.purch_avg_price_change_date": "Закупочная Среднее Цена Изменение даты",
	"st.json_data.purchase_average_price": "Покупка Средняя цена",
	"st.json_data.purchase_costs": "Расходы при покупке недвижимости",
	"st.json_data.purchase_price__unit": "Цена покупки / блок",
	"st.json_data.purchase_price_change_date": "Цена покупки Дата изменения",
	"st.json_data.purchase_price_total": "Покупка Общая цена",
	"st.record_id": "Запись ID",
	"st.json_data.sales_price__unit": "Цена продажи / блок",
	"st.json_data.sales_price_total": "Цена продажи Всего",
	"st.json_data.state": "Государственный",
	"st.stock_balance": "Фото Баланс / блок",
	"st.json_data.stock_balance_wip": "Акции Остаток НЗП",
	"st.stock_id": "Земельный участок Код",
	"st.json_data.storage_place": "Место хранения",
	"st.json_data.supplier_id": "Поставщик ID",
	"st": "Фото Событие",
	"st.json_data.transfer_id": "Передача ID",
	"st.json_data.transfer_state": "State Transfer",
	"st.stock_type": "Тип",
	"st.json_data.unit": "Блок",
	"st.json_data.unit_2": "Раздел 2",
	"st.json_data.handler_id": "Обработчик ID",
	"st.json_data.is_own_packet": "Является собственным пакетом",
	"st.json_data.is_ready": "Готов",
	"st.json_data.location": "Расположение",
	"st.json_data.origin": "Происхождение",
	"st.json_data.original_packet_number": "Оригинал номер пакета",
	"st.json_data.original_amount": "Оригинал Unit",
	"st.json_data.production_lot": "Производство Лот",
	"st.project_id": "ID проекта",
	"st.json_data.size": "Размер",
	"st.stock_state": "Государственный",
	"st.json_data.stock_balance__unit_2": "Фото Баланс / блок 2",
	"stpa": "Фото посылок",
	"st.json_data.units": "Единицы",
	"co.json_data.bank": "Банк",
	"co.json_data.bank_code": "Код банка",
	"co.json_data.default_account_id": "По умолчанию идентификатор аккаунта",
	"co.json_data.delivery_time": "Срок Поставки",
	"co.json_data.is_foreign_supplier": "Является иностранным поставщиком",
	"co.json_data.number": "Количество",
	"co.json_data.purchase_costs": "Расходы при покупке недвижимости",
	"co.json_data.shelf_number": "Срок Количество",
	"su": "Поставщик",
	"co.json_data.type": "Тип",
	"suad_customer_project": "Заказчик Проект",
	"suad_project_id": "ID проекта",
	"suad": "Поставщик Адрес",
	"supe_change_id": "Изменить ID",
	"supe_creator_id": "Создатель ID",
	"supe_customer_project": "Заказчик Проект",
	"supe_direct_telephone_number": "Прямая номер телефона",
	"supe_firm_id": "Фирма ID",
	"supe_info": "Информация",
	"supe_modifier_id": "Модификатор ID",
	"supe_name": "Имя",
	"supe_position_": "Позиция",
	"supe_project_id": "ID проекта",
	"supe_record_id": "Запись ID",
	"supe_supplier_id": "Поставщик ID",
	"supe": "Поставщик лицо",
	"supe_title": "Название",
	"supe_transfer_id": "Передача ID",
	"supe_transfer_state": "State Transfer",
	"supe_www": "WWW",
	"supe_your_reference": "Ваш идентификационный",
	"todo_alert_": "Тревога",
	"todo_calendar_name": "Календарь Имя",
	"todo_change_id": "Изменить ID",
	"todo_color": "Цвет",
	"todo_company_id": "ID компании",
	"todo_confirmation": "Подтверждение",
	"todo_contact_person": "Контактное Лицо",
	"todo_creator_date": "Создатель Дата",
	"todo_creator_id": "Создатель ID",
	"todo_creator_time": "Создатель Время",
	"todo_customer_project": "Заказчик Проект",
	"todo_date_": "Дата",
	"todo_direct_telephone_number": "Прямая номер телефона",
	"todo_employee_id": "Employee ID",
	"todo_end_date": "Дата окончания",
	"todo_end_time": "Время окончания",
	"todo_firm_id": "Фирма ID",
	"todo_in_calendar": "В календаре",
	"todo_info": "Информация",
	"todo_modifier_id": "Модификатор ID",
	"todo_picture_name": "Изображение Имя",
	"todo_priority": "Приоритет",
	"todo_project_id": "ID проекта",
	"todo_record_data": "Запись данных",
	"todo_record_id": "Запись ID",
	"todo_repetition_rule": "Повторение правил",
	"todo_state": "Государственный",
	"todo_summary": "Резюме",
	"todo": "To Do",
	"todo_time_": "Время",
	"todo_transfer_id": "Передача ID",
	"todo_transfer_state": "State Transfer",
	"todo_type_": "Тип",
	"ord.json_data.ar_code": "AR Код",
	"top_change_id": "Изменить ID",
	"top_creator_id": "Создатель ID",
	"top.json_data.customer_project": "Заказчик Проект",
	"top.discount_days": "Дней со скидками",
	"top.json_data.discount_percentage": "Скидка в процентах",
	"top.json_data.export_code": "Экспорт Код",
	"top_firm_id": "Фирма ID",
	"top.info": "Информация",
	"top_modifier_id": "Модификатор ID",
	"top.name": "Имя",
	"top.net_days": "Чистые Дни",
	"top.json_data.no_due_date": "Нет Due Date",
	"top.json_data.project_id": "ID проекта",
	"top.record_id": "Запись ID",
	"top.json_data.target_date_difference": "Намеченная дата Разница",
	"top": "Условия платежа",
	"top.terms_of_payment_id": "Условия оплаты ID",
	"top.json_data.transfer_id": "Передача ID",
	"top.json_data.transfer_state": "State Transfer",
	"bkv.bank_statement": "Выписка",
	"bkv.modify_id": "Изменить ID",
	"bkv.create_user": "Создатель ID",
	"bkv.currency_id": "Валюта ID",
	"bkv.json_data.customer_project": "Заказчик Проект",
	"bkv.date": "Дата",
	"bkv.json_data.debet_price": "Дебет",
	"bkv.json_data.entry_date": "Вступление Дата",
	"bkv.json_data.firm_id": "Фирма ID",
	"bkv.info": "Информация",
	"bkv.json_data.kredit_price": "Кредит",
	"bkv.json_data.modifier_id": "Модификатор ID",
	"bkv.json_data.month": "Месяц",
	"bkv.json_data.project_id": "ID проекта",
	"bkv.record_id": "Запись ID",
	"bkv.reference": "Ссылка",
	"bkv.voucher_state": "Государственный",
	"vo": "Ваучер",
	"bkv.json_data.transfer_id": "Передача ID",
	"bkv.json_data.transfer_state": "State Transfer",
	"bkv.voucher_type": "Тип",
	"bkv.voucher_id": "Ваучер ID",
	"bkv.voucher_number": "Номер ваучера",
	"bkv.json_data.year": "Год",
	"bkvr.account_id": "ID счета",
	"bkvr.json_data.account_number": "Номер Счета",
	"bkvr.json_data.accounts_payable_id": "Кредиторская задолженность ID",
	"bkvr.json_data.accounts_payable_paym_id": "Счета к оплате в месяц Реклама ID",
	"bkvr.modify_id": "Изменить ID",
	"bkvr.json_data.cost_center": "Центр Стоимость",
	"bkvr.create_user": "Создатель ID",
	"bkvr.json_data.customer_project": "Заказчик Проект",
	"bkvr.debet_price": "Дебет",
	"bkvr.description": "Объяснение",
	"bkvr.json_data.firm_id": "Фирма ID",
	"bkvr.info": "Информация",
	"bkvr.invoice_id": "Счет ID",
	"bkvr.json_data.invoice_payment_id": "Счет Payment ID",
	"bkvr.kredit_price": "Кредит",
	"bkvr.json_data.modifier_id": "Модификатор ID",
	"bkvr.json_data.project_id": "ID проекта",
	"bkvr.record_id": "Запись ID",
	"bkvr.row_number": "Рядное Количество",
	"bkvr.json_data.state": "Государственный",
	"vor": "Ваучер Row",
	"bkvr.json_data.transfer_id": "Передача ID",
	"bkvr.json_data.transfer_state": "State Transfer",
	"bkvr.voucher_id": "Ваучер ID",
	"bkvr.json_data.voucher_row_id": "Ваучер Row ID",
	"w_act_mat_sales_price__total": "Закон Mat Продажи Цена / общая",
	"w_act_material_cost__total": "Закон Материал Стоимость / общая",
	"w_act_salary__total": "Закон Зарплата / общая",
	"w_act_setup_time__total": "Закон установки времени / общая",
	"w_act_subc_cost__total": "Закон Subc Стоимость / общая",
	"w_act_subc_sales_price__total": "Закон Subc Продажи Цена / общая",
	"w_act_work_cost__total": "Закон работа расходы / общая",
	"w_act_work_sales_price__total": "Закон Работа продажная цена / общая",
	"w_act_work_time__total": "Закон Время работы / общая",
	"pr.json_data.calculation_lot": "Расчет Лот",
	"w_conf_mat_sales_price__unit": "Conf Mat Продажи Цена / блок",
	"w_conf_subc_sales_price__unit": "Conf Subc Продажи Цена / блок",
	"w_conf_work_sales_price__unit": "Conf Работа продажная цена / блок",
	"pr.json_data.creation_date": "Дата создания",
	"pr.json_data.customer_project": "Заказчик Проект",
	"w_delivered_amount": "Поставляется Сумма",
	"w_deliveries": "Поставки",
	"pr.drawing_number": "Номер чертежа",
	"pr.material_sales_price": "Est Mat Продажи Цена / блок",
	"pr.material_cost_price": "Est Материал Стоимость / блок",
	"pr.json_data.salary_price": "Est Зарплата / блок",
	"pr.setup_time": "Est Время установки / блок",
	"pr.subcontract_cost_price": "Est Subc Стоимость / блок",
	"pr.subcontract_sales_price": "Est Subc Продажи Цена / блок",
	"pr.work_cost_price": "Est работа расходы / блок",
	"pr.work_sales_price": "Est Работа продажная цена / блок",
	"pr.work_time": "Est Время работы / блок",
	"w_level": "Уровень",
	"w_modification_date": "Дата изменения",
	"w_part__main_level": "Часть / Основной уровень",
	"w_part__upper_level": "Часть / Верхний уровень",
	"w_position_": "Позиция",
	"w_produced_amount": "Производимые Сумма",
	"w_production_amount": "Объём продукции",
	"w_remaining_amount": "Оставшаяся сумма",
	"pr.json_data.sales_price_locked": "Цена продажи Закрытая",
	"w_social_cost_multiplier": "Социальная цена Multiplier",
	"pr.json_data.state": "Государственный",
	"w": "Работа",
	"w_vat_percentage": "НДС в процентах",
	"w_waiting_for_delivery": "В ожидании Доставка",
	"w_work_id": "Работа ID",
	"wbl.json_data": "Дополнительная информация",
	"wbl.json_data.cash_on_deliv_account": "Наложенный Deliv счет",
	"wbl.json_data.cash_on_deliv_reference": "Наложенный Deliv ведения",
	"wbl.json_data.cash_on_delivery": "Наложенным платежом",
	"wbl.modify_id": "Изменить ID",
	"wbl.create_user": "Создатель ID",
	"wbl.currency_id": "Валюта ID",
	"wbl.json_data.customer_order_number": "Заказчик Номер заказа",
	"wbl.json_data.customer_project": "Заказчик Проект",
	"wbl.date": "Дата",
	"wbl.json_data.delivery_address": "Адрес доставки",
	"wbl.json_data.extra_cost": "Дополнительные расходы",
	"wbl.json_data.extra_instruction": "Дополнительные Инструкция",
	"wbl.json_data.firm_id": "Фирма ID",
	"wbl.json_data.freight_charger_payer": "Грузовые зарядное устройство Плательщик",
	"wbl.json_data.freight_cost": "Грузовые Стоимость",
	"wbl.json_data.freight_customer_number": "Количество грузов клиентов",
	"wbl.json_data.freight_deal_number": "Грузовые Номер сделки",
	"wbl.info": "Информация",
	"wbl.json_data.modifier_id": "Модификатор ID",
	"wbl.json_data.number_of_pallets": "Количество поддонов",
	"wbl.json_data.pallet_length": "Поддоны Длина",
	"wbl.json_data.place_of_departure": "Место отправления",
	"wbl.json_data.project_id": "ID проекта",
	"wbl.json_data.receiver_address": "Адрес Получателя",
	"wbl.json_data.receiver_customer_number": "Номер приемника клиентов",
	"wbl.json_data.receiver_deal_number": "Приемник Номер сделки",
	"wbl.receiver_id": "Приемник ID",
	"wbl.json_data.receiver_phone": "Приемник Телефон",
	"wbl.json_data.receiver_reference": "Приемник Ссылка",
	"wbl.record_id": "Запись ID",
	"wbl.json_data.reservation": "Бронирование",
	"wbl.json_data.sender_address": "Адрес отправителя",
	"wbl.json_data.sender_customer_number": "Отправитель Номер клиента",
	"wbl.json_data.sender_deal_number": "Отправитель Номер сделки",
	"wbl.json_data.sender_reference": "Отправитель Ссылка",
	"wbl.json_data.sender_trade_number": "Отправитель номер товарной",
	"wbl.waybill_state": "Государственный",
	"wbl": "Накладная",
	"wbl.json_data.term_of_delivery": "Срок доставки",
	"wbl.json_data.total_price": "Общая стоимость",
	"wbl.json_data.transfer_id": "Передача ID",
	"wbl.json_data.transfer_state": "State Transfer",
	"wbl.json_data.transport_company": "Транспортная компания",
	"wbl.json_data.transport_notes": "Транспорт Примечания",
	"wbl.waybill_type": "Тип",
	"wbl.json_data.vat": "НДС",
	"wbl.json_data.vat_percent": "НДС в процентах",
	"wbl.json_data.volume": "Объем",
	"wbl.waybill_id": "ТТН ID",
	"wbl.waybill_number": "ТТН Количество",
	"wbl.json_data.weight": "Вес",
	"wblr_additional_data": "Дополнительная информация",
	"wblr_change_id": "Изменить ID",
	"wblr_content": "Содержание",
	"wblr_creator_id": "Создатель ID",
	"wblr_customer_project": "Заказчик Проект",
	"wblr_firm_id": "Фирма ID",
	"wblr_info": "Информация",
	"wblr_mark": "Марк",
	"wblr_modifier_id": "Модификатор ID",
	"wblr_number_of_pallets": "Количество поддонов",
	"wblr_pallet_code": "Поддоны Код",
	"wblr_project_id": "ID проекта",
	"wblr_record_id": "Запись ID",
	"wblr_state": "Государственный",
	"wblr": "ТТН Row",
	"wblr_transfer_id": "Передача ID",
	"wblr_transfer_state": "State Transfer",
	"wblr_type_": "Тип",
	"wblr_type_of_pallet": "Тип поддона",
	"wblr_volume": "Объем",
	"wblr_waybill_id": "ТТН ID",
	"wblr_weight": "Вес",
	"wcap_change_id": "Изменить ID",
	"wcap_creator_id": "Создатель ID",
	"cap.json_data.firm_id": "Фирма ID",
	"wcap_gross_capacity": "Брутто-объем",
	"wcap_info": "Информация",
	"wcap_modifier_id": "Модификатор ID",
	"wcap_name": "Имя",
	"wcap_record_id": "Запись ID",
	"wcap_state": "Государственный",
	"wcap": "Трудоспособность",
	"wcap_transfer_id": "Передача ID",
	"cap.json_data.transfer_state": "State Transfer",
	"cap.json_data.type": "Тип",
	"wcap_work_capacity_id": "Трудоспособность ID",
	"capr_end_time": "Время окончания",
	"capr_gross_capacity": "Брутто-объем",
	"capr.json_data.shift": "Сдвиг",
	"capr_start_time": "Время",
	"wcr": "Трудоспособность Row",
	"capr.json_data.type": "Тип",
	"capr_weekday": "Будний день",
	"reff.modify_id": "Изменить ID",
	"reff.create_user": "Создатель ID",
	"reff.json_data.multiplier": "Эффективность",
	"reff.person_count": "Сотрудник граф",
	"reff.person_id": "Employee ID",
	"reff.person_skill": "Сотрудник навык",
	"reff.json_data.end_date": "Дата окончания",
	"reff.json_data.firm_id": "Фирма ID",
	"reff.info": "Информация",
	"reff.json_data.modifier_id": "Модификатор ID",
	"reff.json_data.project_id": "ID проекта",
	"reff.record_id": "Запись ID",
	"reff.json_data.start_date": "Дата Начала",
	"reff.json_data.state": "Государственный",
	"weff": "Эффективность работы",
	"reff.json_data.transfer_id": "Передача ID",
	"reff.json_data.transfer_state": "State Transfer",
	"reff.json_data.type": "Тип",
	"reff.resource_id": "Работа нагрузки Идентификатор группы",
	"res.json_data.allowed_open_phases": "Животных Открытые Фазы",
	"res.json_data.automatic_receipt_delay": "Автоматическое получение Задержка",
	"res.json_data.calculate_target_time": "Рассчитать заданного времени",
	"res.modify_id": "Изменить ID",
	"res.create_user": "Создатель ID",
	"res.json_data.customer_project": "Заказчик Проект",
	"res.json_data.default_work_time": "По умолчанию Время работы",
	"res.description": "Описание",
	"res.json_data.extra_time": "Дополнительное время",
	"res.json_data.extra_time_capacity_name": "Дополнительное время Вместимость Имя",
	"res.json_data.firm_id": "Фирма ID",
	"res.json_data.follow_machine_data": "Следуйте машинные данные",
	"res.json_data.follow_track_time": "Следуйте отслеживать время",
	"res.json_data.follow_work_progression": "Следить за работой прогрессирование",
	"res.json_data.default_foreman_id": "Форман ID",
	"res.json_data.last_phase_extra_time": "Последняя фаза Дополнительное время",
	"res.json_data.lead_time": "Время Выполнения",
	"res.json_data.load_efficiency_multiplier": "Добавить Эффективность Multiplier",
	"res.json_data.load_multiplier": "Добавить Multiplier",
	"res.json_data.loading_level": "Уровень загрузки",
	"res.json_data.loading_type": "Тип загрузки",
	"res.json_data.mach_max_capacity__shift": "Маха Максимальная вместимость / смена",
	"res.json_data.machine_data_path": "Путь машинных данных",
	"res.setup_hourly_self_cost": "Настройка аппарата Стоимость / час",
	"res.json_data.machine_speed": "Скорость машины",
	"res.work_hourly_self_cost": "Рабочая машина Стоимость / час",
	"res.json_data.main_resource": "Основная нагрузка Группа",
	"res.json_data.minimum_work_time": "Минимальная Время работы",
	"res.json_data.modifier_id": "Модификатор ID",
	"res.json_data.monthly_pre_maint_day": "Ежемесячный Pre Maint день",
	"res.json_data.monthly_pre_maint_week": "Ежемесячный Pre Maint неделя",
	"res.resource_name": "Имя",
	"res.profit_multiplier": "Прибыль Multiplier",
	"res.json_data.project_id": "ID проекта",
	"res.cell_resource_id": "Грубый нагрузки Группа",
	"res.json_data.setup_price": "Настройка Цена",
	"res.setup_hourly_salary": "Настройка Зарплата / час",
	"res.json_data.default_setup_hours": "Время установки",
	"res.json_data.shelf_number": "Срок Количество",
	"res.json_data.size": "Размер",
	"res.json_data.speed_unit": "Единицы измерения скорости",
	"res.resource_state": "Государственный",
	"res.json_data.subcontract": "Субподряд",
	"res.subcontractor_id": "Поставщик ID",
	"res.json_data.target_time_extra_percent": "Цель Время Extra Процент",
	"res.json_data.target_time_setup_time": "Цель Время Время установки",
	"wlg": "Работа нагрузки Группа",
	"res.json_data.track_time_extra_time": "Время дорожки Дополнительное время",
	"res.json_data.transfer_id": "Передача ID",
	"res.json_data.transfer_state": "State Transfer",
	"res.resource_type": "Тип",
	"res.json_data.unproductive_min_time": "Непродуктивные мин Время",
	"res.json_data.use_automatic_receipt": "Используйте Автоматическое получение",
	"res.json_data.use_realtime_receipt": "Получение Использование в реальном времени",
	"res.json_data.weekly_pre_maint_day": "Еженедельно Pre Maint день",
	"res.json_data.work_calendar": "Work Calendar",
	"res.work_hourly_salary": "Работа Зарплата / час",
	"res.json_data.worker_capacity__shift": "Рабочий Емкость / смена",
	"prma.amount": "Кол-во / Unit",
	"prma.json_data.amount_in_unit_2": "Объем / дизайн блок 2",
	"prma.json_data.calc_sales_price__unit": "Calc Продажи Цена / блок",
	"prma.modify_id": "Изменить ID",
	"prma.cost_price": "Стоимость Цена / шт",
	"prma.create_user": "Создатель ID",
	"prma.json_data.customer_project": "Заказчик Проект",
	"prma.json_data.firm_id": "Фирма ID",
	"prma.info": "Информация",
	"prma.json_data.modifier_id": "Модификатор ID",
	"prma.json_data.net_amount": "Чистая сумма / Unit Design",
	"prma.json_data.net_amount__design_unit_2": "Чистая сумма / Дизайн Раздел 2",
	"prma.json_data.parcel_code": "Земельный участок Код",
	"prma.production_lot": "Производство Лот",
	"prma.profit_multiplier": "Прибыль Multiplier",
	"prma.json_data.project_id": "ID проекта",
	"prma.material_id": "Сырье ID",
	"prma.record_id": "Запись ID",
	"prma.sales_price": "Цена продажи / блок",
	"prma.stock_event_id": "ID фондового событие",
	"wma": "Обрабатываемый материал Фактическая",
	"prma.json_data.transfer_id": "Передача ID",
	"prma.json_data.transfer_state": "State Transfer",
	"prma.unit": "Блок",
	"prma.json_data.unit_2": "Раздел 2",
	"prma.json_data.work_number": "Работа / должность Num ID",
	"prma.work_phase_number": "Работа этап",
	"prma.json_data.cost_price_in_stock_unit": "Calc Стоимость / блок",
	"prma.product_material_state": "Расчет Тип",
	"prma.json_data.cost_price_total": "Стоимость Общая цена",
	"prma.json_data.cover__inside": "Обложка / Inside",
	"prma.description": "Объяснение",
	"prma.json_data.extra_percentage": "Дополнительные процентах",
	"prma.json_data.height": "Высота",
	"prma.json_data.kind": "Вид",
	"prma.json_data.material_owner": "Материал Владелец",
	"prma.json_data.pages__paper": "Страницы / бумага",
	"prma.json_data.pieces": "Pieces",
	"prma.json_data.quantity__unit_2": "Кол-во / Раздел 2",
	"prma.json_data.quantity__unit_without_ex": "Кол-во / блок без Ex",
	"prma.row_number": "Рядное Количество",
	"prma.json_data.sales_price_total": "Цена продажи Всего",
	"wme": "Обрабатываемый материал Расчетное",
	"prma.json_data.total_quantity": "Общее число",
	"prma.json_data.total_quantity_2": "Общее количество 2",
	"prma.json_data.width": "Ширина",
	"prma.product_id": "Работа / должность Num ID",
	"prma.json_data.working_allowance": "Рабочая Резерв",
	"pro.json_data.actual_end_date": "Закон дата окончания",
	"wo_act_finish_week": "Закон Готово неделя",
	"pro.json_data": "Дополнительная информация",
	"pro.modify_id": "Изменить ID",
	"pro.company_id": "ID компании",
	"pro.json_data.creation_date": "Дата создания",
	"pro.create_user": "Создатель ID",
	"pro.json_data.critical_end_date": "Критический Дата",
	"pro.json_data.critical_delayed_end_date": "Критический Дата Задержка",
	"pro.json_data.critical_real_end_date": "Критический Дата Real",
	"pro.json_data.critical_start_date": "Критическая дата начала",
	"pro.json_data.critical_start_difference": "Критический Начало Разница",
	"wo_critical_start_time": "Критический Время",
	"pro.json_data.delivery_date": "Дата Доставки",
	"pro.drawing_number": "Номер чертежа",
	"pro.json_data.est_finish_date": "Est Дата окончания",
	"pro.json_data.est_finish_difference": "Est Отделка Разница",
	"pro.json_data.est_finish_time": "Est Время окончания",
	"wo_est_finish_week": "Est Готово неделя",
	"pro.failed_amount": "Не удалось Сумма",
	"pro.json_data.finished_work_phase": "Готовые работы Phase",
	"pro.json_data.firm_id": "Фирма ID",
	"pro.json_data.in_report": "В отчет",
	"pro.info": "Информация",
	"pro.json_data.material_actual_arrival_date": "Закон Материал Дата прибытия",
	"pro.json_data.material_estimated_arrival_date": "Материал Est Дата прибытия",
	"pro.json_data.modifier_id": "Модификатор ID",
	"pro.json_data.parent_production_lot": "Родитель серийное производство",
	"pro.json_data.partial_delivery_number": "Частичное Количество Доставка",
	"pro.json_data.pricing_state": "Цены государство",
	"pro.json_data.print_date": "Версия для печати Дата",
	"pro.produced_amount": "Производимые Сумма",
	"pro.production_lot": "Производство Лот",
	"pro.project_id": "ID проекта",
	"pro.json_data.purchase_order_id": "Заказ на идентификатор",
	"pro.record_id": "Запись ID",
	"pro.remaining_amount": "Оставшаяся сумма",
	"pro.row_number": "Рядное Количество",
	"pro.sales_order_id": "Продажи Заказать ID",
	"pro.sales_order_row": "Продажи Заказать Row ID",
	"pro.json_data.sales_price__unit": "Цена продажи / блок",
	"pro.json_data.serial_number": "Серийный Номер",
	"wo_start_date": "Дата Начала",
	"pro.json_data.start_time": "Время",
	"wo_start_week": "Начало недели",
	"pro.started_amount": "Начало Сумма",
	"pro.production_order_state": "Государственный",
	"pro.json_data.stock_event": "ID фондового событие",
	"wo": "Work Order",
	"pro.json_data.track_time_status": "Время дорожки Статус",
	"pro.json_data.transfer_id": "Передача ID",
	"pro.json_data.transfer_info": "Трансфер информация",
	"pro.json_data.transfer_state": "State Transfer",
	"pro.json_data.type": "Тип",
	"pro.json_data.work__position_num_id": "Работа / должность Num ID",
	"pro.production_order_id": "Порядок работы ID",
	"pro.json_data.work_order_type": "Порядок работы Тип",
	"wom": "Порядок работы Материал",
	"prma.json_data.work__position_num_id": "Работа / должность Num ID",
	"prma.json_data.work_need_amount": "Работа нужны Сумма",
	"prwo.json_data.act_end_date": "Закон Дата окончания",
	"prwo.json_data": "Дополнительная информация",
	"prwo.json_data.advance": "Продвижение",
	"prwo.modify_id": "Изменить ID",
	"prwo.create_user": "Создатель ID",
	"prwo.json_data.critical_date_difference": "Критический Дата Разница",
	"prwo.json_data.customer_project": "Заказчик Проект",
	"prwo.json_data.delay": "Задержка",
	"prwo.json_data.delivery_to_customer": "Доставка к клиенту",
	"prwo.json_data.employee_id": "Employee ID",
	"prwo.json_data.end_time": "Время окончания",
	"prwo.json_data.est_bonus_work_time__unit": "Est Бонус Время работы / блок",
	"prwo.json_data.est_contract_price__unit": "Est Цена контракта / блок",
	"prwo.json_data.est_machine_setup_cost__hour": "Est Настройка аппарата Стоимость / час",
	"prwo.json_data.est_machine_work_cost__hour": "Est работы машины Стоимость / час",
	"prwo.json_data.est_salary__hour": "Est Зарплата / час",
	"prwo.json_data.est_setup_salary__hour": "Est Setup Зарплата / час",
	"prwo.json_data.setup_hours": "Est Время установки / серия",
	"prwo.json_data.est_work_time__unit": "Est Время работы / блок",
	"prwo.json_data.extra_end_time": "Дополнительные End Time",
	"prwo.extra_hours": "Дополнительные часы",
	"prwo.failed_amount": "Не удалось Сумма",
	"prwo.json_data.firm_id": "Фирма ID",
	"prwo.info": "Информация",
	"prwo.json_data.link_target": "Ссылка Target",
	"prwo.json_data.link_to_start": "Ссылка начать",
	"prwo.json_data.linking_hours": "Образцы Часы",
	"prwo.json_data.load_multiplier": "Добавить Multiplier",
	"prwo.json_data.material_owner": "Материал Владелец",
	"prwo.json_data.measured_track_time": "Измеренная Время дорожки",
	"prwo.json_data.modifier_id": "Модификатор ID",
	"prwo.json_data.next_phase": "Следующая фаза",
	"prwo.json_data.critical_delayed_start_date": "Фаза Cr Дата начала замедленного",
	"prwo.json_data.critical_end_time": "Фаза критический момент",
	"prwo.json_data.critical_delayed_end_date": "Фаза критической даты Задержка",
	"prwo.json_data.critical_extra_end_time": "Фаза Critical Дополнительное время",
	"prwo.json_data.critical_start_time": "Фаза Critical Время",
	"prwo.json_data.planned_work_time": "Планируемые Время работы",
	"prwo.json_data.previous_phase": "Предыдущая фаза",
	"prwo.json_data.prod_lot__linked_phase": "Prod Лот / связаны фаза",
	"prwo.produced_amount": "Производимые Сумма",
	"prwo.production_lot": "Производство Лот",
	"prwo.json_data.production_lot__work_ph": "Производство Лот / работа тел",
	"prwo.json_data.project_id": "ID проекта",
	"prwo.json_data.reclamation_count": "Рекультивация Граф",
	"prwo.record_id": "Запись ID",
	"prwo.remaining_amount": "Оставшаяся сумма",
	"prwo.setup_hours": "Время установки / серия",
	"prwo.json_data.start_time": "Время",
	"prwo.product_work_state": "Государственный",
	"prwo.json_data.subcontract": "Субподряд",
	"prwo.json_data.subtype": "Класс",
	"prwo.json_data.target_machine_time": "Целевая Машина времени",
	"prwo.json_data.target_time": "Цель Время",
	"wos": "График работы Заказать",
	"prwo.json_data.track_time": "Время дорожки",
	"prwo.json_data.track_time_status": "Время дорожки Статус",
	"prwo.json_data.transfer_id": "Передача ID",
	"prwo.json_data.transfer_state": "State Transfer",
	"prwo.work_phase_type": "Тип",
	"prwo.json_data.urgency_index": "Список Актуальность",
	"prwo.description": "Описание работы",
	"prwo.resource_id": "Работа нагрузки Идентификатор группы",
	"prwo.work_phase_number": "Работа этап Est ID",
	"prwo.work_phase_state": "Работа Фазовое состояние",
	"prwo.json_data.work_time": "Время работы",
	"prwo.json_data.contract_multiplier": "Договор Multiplier",
	"prwo.json_data.contract_price__unit": "Цена контракта / блок",
	"prwo.json_data.contract_salary": "Договор Зарплата",
	"prwo.json_data.cost_center": "Центр Стоимость",
	"prwo.json_data.end_date": "Дата",
	"prwo.person_id": "Employee ID",
	"prwo.json_data.evening_work_hours": "Вечер Часы работы",
	"prwo.json_data.hourly_salary": "Почасовой Зарплата",
	"prwo.json_data.kind": "Вид",
	"prwo.machine_hours": "Машино-часов",
	"prwo.setup_hourly_self_cost": "Настройка аппарата Стоимость / час",
	"prwo.work_hourly_self_cost": "Рабочая машина Стоимость / час",
	"prwo.json_data.night_work_hours": "Ночь Часы работы",
	"prwo.json_data.parcel_code": "Земельный участок Код",
	"prwo.profit_multiplier": "Прибыль Multiplier",
	"prwo.json_data.program_id": "Программный идентификатор,",
	"prwo.work_hourly_salary": "Зарплата / час",
	"prwo.json_data.salary_bonus": "Зарплата Бонус",
	"prwo.setup_hourly_salary": "Настройка Зарплата / час",
	"prwo.json_data.work_shift": "Сдвиг Количество",
	"prwo.json_data.smelting_num": "Выплавка Num",
	"prwo.json_data.social_cost_multiplier": "Социальная цена Multiplier",
	"prwo.json_data.start_date": "Дата Начала",
	"prwo.json_data.start_person_id": "Начните Employee ID",
	"prwo.json_data.start_work_shift": "Начните Shift, Количество",
	"prwo.json_data.start_subtype": "Начало Класс",
	"prwo.started_amount": "Начало Сумма",
	"prwo.json_data.stock_event_id": "ID фондового событие",
	"prwo.json_data.supplier_id": "Поставщик ID",
	"wpa": "Работа этап Фактическое",
	"prwo.json_data.unpaid_hours": "Неоплаченные часов",
	"prwo.json_data.user_id": "Пользователь",
	"prwo.json_data.work_number": "Работа / должность Num ID",
	"prwo.cost_price": "Работа Стоимость / блок",
	"prwo.json_data.work_phase_actual_id": "Работа этап Фактическая ID",
	"prwo.salary": "Работа Зарплата / количество",
	"prwo.sales_price": "Работа Продажи Цена / шт",
	"prwo.work_hours": "Время работы / блок",
	"prwo.json_data.bonus_work_time__unit": "Бонус Время работы / блок",
	"prwo.json_data.contract_default_salary": "Договор умолчанию Зарплата",
	"prwo.json_data.cover__inside": "Обложка / Inside",
	"prwo.json_data.phase_number": "Число фаз",
	"prwo.json_data.pieces__unit": "Шт / упак",
	"prwo.json_data.purchase_multiplier": "Покупка Multiplier",
	"prwo.json_data.rest_time__hour": "Время отдыха / час",
	"prwo.json_data.run_amount": "Запустите Сумма",
	"prwo.json_data.setup_amount": "Настройка Сумма",
	"prwo.json_data.special_extra_hours": "Специальные дополнительных часов",
	"prwo.json_data.speed_unit": "Единицы измерения скорости",
	"prwo.json_data.subc_profit_multiplier": "Subc прибыль тиражирования",
	"prwo.json_data.subcont_cost__unit": "Subcont Стоимость / блок",
	"prwo.json_data.subcont_cost_total": "Subcont Стоимость Всего",
	"prwo.json_data.subcont_purc_price__unit": "Subcont Purc Цена / шт",
	"prwo.json_data.subcont_sales_price__unit": "Subcont Продажи Цена / блок",
	"prwo.json_data.subcont_sales_price_total": "Subcont Цена продажи Всего",
	"prwo.subcontractor_id": "Поставщик ID",
	"prwo.json_data.tag": "Тег",
	"prwo.json_data.target_extra_time": "Целевая Дополнительное время",
	"prwo.json_data.target_extra_time__unit": "Цель дополнительного времени / блок",
	"wpe": "Работа фазы Расчетное",
	"prwo.json_data.units_in_hour": "Единицы / час",
	"prwo.json_data.work__position_num_id": "Работа / должность Num ID",
	"prwo.json_data.work_cost_total": "Работа обошлась Всего",
	"prwo.json_data.work_salary__unit": "Работа Зарплата / блок",
	"prwo.json_data.work_sales_price_total": "Работа Менеджер по продажам общая цена",
	"prwo.json_data.work_time__lot": "Время работы / серия"
}
